
Infrastructure - Story #2335

cn-sandbox environment needs deployment and testing for RC2

2012-02-14 21:53 - Chris Jones

Status: Closed Start date: 2012-02-14

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Story Points:    

Description

After tagging the DataONE libraries at the RC2 release, the sandbox environment needs to be deployed and tested.

Subtasks:

Task # 2336: Deploy the CN stack on cn-sandbox-orc-1.dataone.org Closed

Task # 2337: Deploy the CN stack on cn-sandbox-ucsb-1.dataone.org Closed

Task # 2338: Deploy the CN stack on cn-sandbox-unm-1.dataone.org Closed

Task # 2339: CN Sandbox RC2 CNCore.listChecksumAlgorithms() fails with 404 NotFound Closed

Task # 2340: CN Sandbox RC2 CNCore.getLogRecords() fails with 404 NotFound Closed

Task # 2347: Configure the CN Sandbox portal correctly Closed

History

#1 - 2012-02-27 18:16 - Dave Vieglais

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

- Position set to 1

#2 - 2012-02-29 16:20 - Chris Jones

- Status changed from In Progress to Closed

The CN Sandbox environment is deployed, and basic tests are successful (registration, portal auth, object list, etc). Since we're moving to RC3, I'm

closing this out and will upgrade the environment.
